html body {background:#000000 url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/fond-jdf.jpg) no-repeat fixed center top;}
html #header{margin-bottom:0;}
html .page {background-color:#fff}
html .size8of12{margin: 0 0 0 0;width: 640px;}
html .size8of12 .line .line {margin: 0 -10px;}
html #top {background:#000 url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/fond-top.jpg) no-repeat top left;padding:0!important;height:130px;display:block!important;}
html div#diaporama {margin-left: 10px;margin-bottom: 15px;}
html ul#menu-fw{margin:-6px 0 0 0;padding:0 0 0 10px;height:36px;background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/fond-menu.gif) no-repeat left top;}
html ul#menu-fw li{list-type:none;float:left;margin-right:10px}
html #menu-fw .btnnewyork a, html #menu-fw .btnlondres a, html #menu-fw .btnmilan a, html #menu-fw .btnparis a{height:34px;display:block;width:145px}
html #menu-fw .btnnewyork a {background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/newyork.gif) no-repeat left top;}
html #menu-fw .btnlondres a {background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/londres.gif) no-repeat left top;}
html #menu-fw .btnmilan a{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/milan.gif) no-repeat left top;}
html #menu-fw .btnparis a{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/paris.gif) no-repeat left top;}
html #menu-fw .btnnewyork a:hover {background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/newyork.gif) no-repeat left bottom;}
html #menu-fw .btnlondres a:hover {background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/londres.gif) no-repeat left bottom;}
html #menu-fw .btnmilan a:hover{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/milan.gif) no-repeat left bottom;}
html #menu-fw .btnparis a:hover{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/paris.gif) no-repeat left bottom;}
html div#diaporama_date{margin-left:8px}
html .line h1.titre1 {font-size:17px;color:#000000;background:#fff url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/h1.gif) no-repeat 0 2px;margin-left:12px;line-height:25px;margin-bottom:10px;font-weight:bold;}
html .line .line {margin:0}
html ul#menu-fw-villes{margin:20px 0 35px 0;padding:0 0 0 10px;height:202px;}
html ul#menu-fw-villes li{list-type:none;float:left;margin-right:10px;height:199px;}
html ul#menu-fw-villes li a div{border:1px solid #ebebeb}
html ul#menu-fw-villes li a:hover div{border:1px solid #a21460}
html ul#menu-fw-villes li img{padding:3px 3px 0 3px}
html #menu-fw-villes .btnnewyork-ville a span, html #menu-fw-villes  .btnlondres-ville a span, html #menu-fw-villes  .btnmilan-ville a span, html #menu-fw-villes .btnparis-ville a span{height:30px;display:block;width:145px}
html #menu-fw-villes .btnnewyork-ville a span{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/newyork-btn-ville.gif) no-repeat left top;}
html #menu-fw-villes .btnlondres-ville a span{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/londres-btn-ville.gif) no-repeat left top;}
html #menu-fw-villes .btnmilan-ville a span{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/milan-btn-ville.gif) no-repeat left top;}
html #menu-fw-villes .btnparis-ville a span{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/paris-btn-ville.gif) no-repeat left top;}
html #menu-fw-villes .btnnewyork-ville a:hover span{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/newyork-btn-ville.gif) no-repeat left bottom;}
html #menu-fw-villes .btnlondres-ville a:hover span{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/londres-btn-ville.gif) no-repeat left bottom;}
html #menu-fw-villes .btnmilan-ville a:hover span{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/milan-btn-ville.gif) no-repeat left bottom;}
html #menu-fw-villes .btnparis-ville a:hover span{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/paris-btn-ville.gif) no-repeat left bottom;}
html .vignette li{height:164px;width:139px;padding:3px;border:1px solid #ebebeb;float:left;list-style-type:none;margin:10px 0 0 11px}
html .vignette li span{background:transparent url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/fond-vignette.png) top left repeat-x;position:relative;display:block;color:#ffffff;text-align:center;width:139px;line-height:33px;height:33px;left:0;bottom:37px}
html .dossiers div.box > div {float: left;width: 300px; margin-right: 12px;}
html .dossiers {margin-left:10px}
html #topleft{background:#ffffff;}
html .referencement{border:1px solid #d8d8d8;color:#303030;font-size:11px;margin:25px 0 15px 10px;padding:5px;}
html .articles{margin:25px 0 0 10px}
html .articles ul li{width:198px;float:left;list-type-text:none;margin-right:12px;height:280px}
html .articles ul li.dernier{margin-right:0}
html .articles h3 a{font-size:14px}
html .articles h3.titre{margin-bottom:0;}
html #newsletter{border:1px solid #9f9f9f;color:#333333;padding:0;margin:25px 0 15px 10px;}
html #newsletter .temoignages{float:right}
html #newsletter #footer form {color: #333333;font-size:12px;font-weight:bold}
html #newsletter #footer {background:#ededed;border-top: 0px solid #A21460;color: #333333;padding:15px;}
html #newsletter #footer a {color: #666666;text-decoration:underline}
#newsletter p.temoignages a {background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/temoignages.gif) no-repeat 35px 2px transparent;padding-left: 25px;display: block;height: 17px;width:130px;}
#newsletter p.temoignages { background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/defiles.jpg) no-repeat left top;float:right;height:48px;line-height:20px;margin-right:10px;padding-left:80px;padding-top:8px;text-align: center;}
html #newyork #menu-fw .btnnewyork a {background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/newyork.gif) no-repeat left bottom;}
html #newyork #menu-fw .btnnewyork a:hover {background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/newyork.gif) no-repeat left top;}
html #londres #menu-fw .btnlondres a {background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/londres.gif) no-repeat left bottom;}
html #londres #menu-fw .btnlondres a:hover {background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/londres.gif) no-repeat left top;}
html #milan #menu-fw .btnmilan a{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/milan.gif) no-repeat left bottom;}
html #milan #menu-fw .btnmilan a:hover{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/milan.gif) no-repeat left top;}
html #paris #menu-fw .btnparis a{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/paris.gif) no-repeat left bottom;}
html #paris #menu-fw .btnparis a:hover{background: url(/femmes/defile-fashion-week-pap-ah-2011-2012/css/images/paris.gif) no-repeat left top;}
html #presentation .presentation-image{float:left;border-right:1px solid #d8d8d8;height:340px;width:297pxpadding:3px}
html  div#diaporama #presentation div.item img {width:290px;height:335px;padding-left:0}
html #presentation .presentation-texte{padding:20px 20px 20px 310px}
html #presentation .presentation-texte span{color:#a51b65;font-size:19px;line-height:26px}
html #presentation .presentation-texte span strong{font-size:25px}
html #presentation .presentation-texte p{color:#1c1c1c;margin-top:10px}
html  div#diaporama #presentation a.button {position:relative; right: 0; top: 0;}
html #newyork #diaporama, html #londres #diaporama, html #milan #diaporama, html #paris #diaporama{margin-top:20px}

.size4of12 {padding-top:10px}
/*html div#diaporama {border: 1px solid #D8D8D8;padding:3px;height:294px;width:612px;margin-top:20px;}*/

html #sondage{background: url(http://r.linter.fr/femmes/image/habillage/background/degrade_gris.png) repeat-x left top #F1F1F1;border: 1px solid #D8D8D8;
    padding: 15px;margin-bottom:20px;}
html #sondage .bloc_titre a{font-size:14px;font-weight:bold;margin-bottom:5px;}
html #sondage .bloc_entete{font-size:13px;font-weight:bold}
html #sondage form input {background:transparent;clear:left;float:left;height:20px;margin 0 0 2px 5px;width:15px;line-height:20px;} 
html #sondage form label {color:#333333;float:left;font:12px;margin 0 0 3px 5px;width:250px;padding-left:3px;}
html #sondage form button {background: url(http://www.linternaute.com/femmes/image/gen/bt_valider1.gif) no-repeat 0 0;border:0 none;clear:both;cursor:pointer;height:20px;margin-left:110px;width:60px;margin-top:10px;}
html #sondage .tous{text-align:right}
html #header .search {width:390px;}
